seo:
  title: GitLab team members share how to recognize burnout (and how to prevent it)
  description: >-
    Burning out is a common feeling at startups – here's what we're doing to
    address it at GitLab.
  ogTitle: GitLab team members share how to recognize burnout (and how to prevent it)
  ogDescription: >-
    Burning out is a common feeling at startups – here's what we're doing to
    address it at GitLab.
  noIndex: false
  ogImage: images/blog/hero-images/gitlabbers-share-how-to-recognize-burnout.jpg
  ogUrl: https://about.gitlab.com/blog/preventing-burnout
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/preventing-burnout
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab team members share how to recognize burnout (and how to prevent it)",
            "author": [{"@type":"Person","name":"Clement Ho"}],
            "datePublished": "2018-03-08",
          }

content:
  title: GitLab team members share how to recognize burnout (and how to prevent it)
  description: >-
    Burning out is a common feeling at startups – here's what we're doing to
    address it at GitLab.
  authors:
    - Clement Ho
  heroImage: images/blog/hero-images/gitlabbers-share-how-to-recognize-burnout.jpg
  date: '2018-03-08'
  body: >


    The feeling of [burning out][mayo-clinic] is common for people working at
    startups. Oftentimes, if you are feeling burned out, you aren't the only one
    feeling that way. I chatted to some GitLab team members about how they knew
    they were burned out, and how they get back on track.


    <!-- more -->


    It's easy to burn out when you work remotely. It's easy to work straight
    through lunch, and feel like you must put in extra hours to help finish a
    big project. With monthly releases, many features feel extra important and
    necessary to put in extra time. This isn't ideal because pacing yourself
    actually works out cheaper in the long run, as burning out takes extra time
    for recovery.


    During the last [summit](/events/gitlab-contribute/), [Marin][marin] led a
    session about preventing burnout, thanks Marin! A lot of GitLab team members
    attended that session and many had similar feelings of either being burned
    out or feeling like they are on their way towards it. Some even mentioned
    that they were starting to experience those physical signs of feeling burned
    out (e.g. frequent headaches). After the summit, we as a team added more
    resources to the handbook and created some tools on how we as a team can
    recognize and prevent burnout.


    ## How to recognize if you're burned out, according to GitLab team members


    ### You're constantly tired


    >For me, the greatest signal of burnout is struggling to get out of bed in
    the morning. I tend to stick to pretty standard working hours so when I work
    late in the evening, multiple nights in a row, I start to struggle to get up
    in the morning or even lose track of what day it is. I recognize this as
    burnout because usually it isn't hard for me to get up and get my day
    started. In fact, I'm usually up long before I start work so I can make
    breakfast, walk my dog, do some creative writing. But when I'm burned out, I
    will wait until 8 or 8:30 to get up and go straight to the computer like a
    zombie. - Erica Lindberg, former manager, Global Content


    >I didn't realize I was burned out until I finally took a vacation. I
    experienced many symptoms but was not aware of it and since I was
    experiencing them for so long, I thought it was normal. I was extremely
    tired all the time and whenever I decided to take a break during the day, I
    would often fall asleep with my laptop on my lap. - Anonymous GitLab team
    member


    ### You no longer enjoy things


    > I started losing my general feelings of enjoyment in life. Even the fun
    activities I had planned, weren't activities I looked forward to. -
    Anonymous GitLab team member


    ### Your job performance suffers


    >I would put in extra hours to make up for my productivity but it still
    didn't seem to measure up with my past performance. - [Jacob Schatz,
    Frontend Lead](/company/team/#jakecodes)


    ### Your relationships are strained


    >I would also have a hard time remembering information, so much so that my
    friends began noticing the difference in me. I found myself being agitated
    and angry towards the people around me but couldn't figure out the reason. -
    Anonymous GitLab team member


    ## How to prevent burnout, according to GitLab team members


    ### Set clear boundaries between work and home


    >I'm trying to limit how many days I allow myself to work over eight hours
    by either scheduling other activities in the evening with friends or my
    partner (it works better when you've committed to someone so they can help
    hold you accountable. These things can be anything from rock climbing to
    dinner or watching a movie) or simply blocking out my calendar and setting
    reminders for when it's time to shut off. And when it is time to shut off
    I'm come up with a "ritual" of shutting down my computer, turning off my
    keyboard, monitor, and light in my office – this makes it harder to come
    back to "just finish up one last thing" - [Erica Lindberg, Content Marketing
    Manager](/company/team/#EricaLindberg_)


    >In order for me to prevent myself from burning out, I follow several rules.
    I make sure I only work seven hours a day and spend two additional hours
    learning. I dedicate at least seven hours of sleep every day, and I make
    sure I go to the gym and eat healthy regularly as part of my daily routine.
    - Anonymous GitLab team-member


    ### Take vacation


    >After my vacation, where I did absolutely nothing except enjoying nature, I
    came home feeling much more energized. I am now a happier person. I am less
    sleepy and agitated and have found myself much more productive than ever
    before. That week of vacation gave me years of my life back that I would
    have never gotten if I didn't truly disconnect from work. - [Jacob Schatz,
    Frontend Lead](/company/team/#jakecodes)


    ### Know when to take a break


    >Last week, I was feeling really tired and emotional (upset and stressed)
    about certain things. When I noticed that, I cancelled my last meeting of
    the day last minute, even though it was with [Sid](/company/team/#sytses). I
    wouldn’t have been productive and able to deal with the stress. So I took
    off the rest of the day. I was 10x better equipped to handle things the next
    day. - Job van der Voort, former VP of Product


    ### Switch off when you're away from work


    >I try to stop thinking about work over the weekends or in the evenings. I
    practice meditation, mindfulness, and deep breathing. - [Suri Patel, Content
    Marketing Associate](/company/team/#suripatel)


    ### Don't suffer in silence


    >I experienced burnout at my previous company. If it were to happen again, I
    would speak to my manager and openly discuss my situation, telling him or
    her that the pace is not sustainable and that something needs to change. It
    might be a scary topic to discuss, but burnout doesn't just affect my
    professional life – it has an impact on my personal life, most importantly
    on my health, so having these transparent conversations is a necessity. I
    would speak to my manager as soon as I started feeling overwhelmed over a
    prolonged period of time. There will always be phases when we have to work
    more than usual, but if long hours become a norm, then it's something that
    needs to be addressed right away. - Anonymous GitLab team member


    ### Other good habits to prevent burnout:


    - Don't go straight to work after you wake up. Try not to start working
    within 30 minutes of waking up

    - Remove Slack from your smartphone or at the very least, turn off
    notifications for it

    - Keep each other accountable. When you notice someone in a different time
    zone should be asleep, tell them

    - Use your Slack status to share a message with the team that you are
    unavailable

    - Schedule [random coffee breaks][random-coffee-breaks]


    ## Changes we added to the handbook

    - [Encourage team members to communicate with their manager when they
    recognize burnout][handbook-burnout]

    - [Encourage team members to notice signs of burnout in their peers and
    direct reports][handbook-burnout]

    - [Added tips to avoid burnout][handbook-burnout]


    What are some strategies you have to prevent yourself from burning out?
    Please comment below. We'd love to continue being proactive against burning
    out.


    [Photo](https://unsplash.com/photos/MAGAXAYq_NE) by [Victoria
    Heath](https://unsplash.com/@vheath) on Unsplash

    {: .note}


    [mayo-clinic]:
    http://www.mayoclinic.org/healthy-lifestyle/adult-health/in-depth/burnout/art-20046642

    [random-coffee-breaks]: /handbook/communication/#random-room

    [handbook-burnout]: /handbook/paid-time-off/#recognizing-burnout

    [marin]: https://gitlab.com/marin

    [unsplash-photo]: https://unsplash.com/photos/_k31aFqnmTM

    [unsplash-credit]:
    https://unsplash.com/photos/_k31aFqnmTM?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText

    [unsplash]:
    https://unsplash.com/@rikkichan89?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText
  category: Culture
  tags:
    - remote work
    - careers
    - inside GitLab
config:
  slug: preventing-burnout
  featured: false
  template: BlogPost
